#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 httpd-shed
version:              0.4.1.1
visibility:           public
id:                   httpd-shed-0.4.1.1-1fo6bJB7kXR36uoNAAVimj
key:                  httpd-shed-0.4.1.1-1fo6bJB7kXR36uoNAAVimj
license:              BSD-3-Clause
copyright:            (c) 2009 Andy Gill
maintainer:           Ganesh Sittampalam
author:               Andy Gill, Brandon Moore, Henning Thielemann, John Van Enk.
synopsis:             A simple web-server with an interact style API
description:
    This web server promotes a Request to IO Response function
    into a local web server. The user can decide how to interpret
    the requests, and the library is intended for implementing Ajax APIs.

category:             Network, Web
abi:                  0a67a6cffc0e5df66904c637f6da6825
exposed:              True
exposed-modules:      Network.Shed.Httpd
import-dirs:          /usr/lib/ghc-9.0.1/site-local/httpd-shed-0.4.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/httpd-shed-0.4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/httpd-shed-0.4.1.1
hs-libraries:         HShttpd-shed-0.4.1.1-1fo6bJB7kXR36uoNAAVimj
depends:
    base-4.15.0.0 network-3.1.2.2-AIHAQTgcOP2p9DGqwUMBL
    network-bsd-2.8.1.0-KSOqtPqRcQg6NfFca9WuXs
    network-uri-2.6.4.1-DJOF1HMaUfXCJujDIgDzpa

haddock-interfaces:   /usr/share/doc/haskell-httpd-shed/html/httpd-shed.haddock
haddock-html:         /usr/share/doc/haskell-httpd-shed/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

